<resources>

    <style name="sweet_alert_dialog" parent="android:Theme.Dialog">
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">false</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowFullscreen">false</item>
        <item name="android:windowBackground">@color/sweet_transparent</item>
        <item name="android:windowAnimationStyle">@null</item>
        <item name="android:backgroundDimEnabled">true</item>
        <item name="android:backgroundDimAmount">0.4</item>
    </style>

    <style name="sweet_dialog_button_normal" parent="android:Widget.Button">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">31dp</item>
        <item name="android:background">@drawable/sweet_button_normal_background</item>
        <item name="android:textSize">14sp</item>
        <item name="android:paddingLeft">21dp</item>
        <item name="android:paddingRight">21dp</item>
        <item name="android:textColor">@color/sweet_button_text_color</item>
    </style>
    <style name="sweet_dialog_button_large" parent="android:Widget.Button">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">31dp</item>
        <item name="android:background">@drawable/sweet_button_large_background</item>
        <item name="android:textSize">14sp</item>
        <item name="android:paddingLeft">21dp</item>
        <item name="android:paddingRight">21dp</item>
        <item name="android:textColor">@android:color/white</item>
    </style>
</resources>
